name: layouts_-_left_sidebar
timestamp: 1472120951
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1457353897
positions:
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Left Sidebar Example'
  custom:
    custom-7406: 'Left Sidebar'
    custom-9224: 'Flexible Layouts'
    custom-8235: 'H2 Heading'
    custom-8670: 'H5 Heading'
  messages:
    system-messages-7045: 'System Messages'
  logo:
    logo-7286: Logo
  menu:
    menu-7657: Menu
  position:
    position-position-4265: Footer
  simplemenu:
    simplemenu-3961: 'Useful Links'
    simplemenu-1435: Downloads
    simplemenu-4573: 'The Band'
    simplemenu-3750: Tickets
    simplemenu-9161: Press
    simplemenu-6850: Terms
  branding:
    branding-5599: Branding
  social:
    social-6980: Social
  mobile-menu:
    mobile-menu-4719: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-7045: system-messages-9828
    logo-7286: logo-5992
    menu-7657: menu-4196
    position-position-4265: position-position-6548
    simplemenu-3961: simplemenu-6826
    simplemenu-1435: simplemenu-7048
    simplemenu-4573: simplemenu-8674
    simplemenu-3750: simplemenu-4936
    simplemenu-9161: simplemenu-7442
    simplemenu-6850: simplemenu-8181
    branding-5599: branding-9192
    social-6980: social-4772
    mobile-menu-4719: mobile-menu-7951
